import e from "./_assocIndexOf.js";
//#region ../../node_modules/lodash-es/_listCacheGet.js
function t(t) {
	var n = this.__data__, r = e(n, t);
	return r < 0 ? void 0 : n[r][1];
}
//#endregion
export { t as default };
